body{
    background:url(20.jpg);
}
#PRODUCT_list{
	
	background-color:rgba(176,196,222);
}
.photo{
	max-width:250px;
	max-height:250px;
}
#product{
	margin-bottom:10px;
}
#mest{
	border:1px solid black;
	background-color:rgba(176,196,222);
}
#one{
	max-width:150px;
	max-height:150px;
}
footer{
	color:black;
	text-align:right;
}
#two{
	max-width:150px;
	max-height:150px;
}
#polki1,#polki{
	border:1px solid black;
	background-color:#b0c4de;
	font-size:15px;
	float:left;
	color:black;
	border-radius:10px;
}
#logo{
	float:left;	
	max-height:114px;
	max-width:170px;
}
#p0,#p1{
	border:1px solid rgb(0, 0, 0);
	text-align:center;
	padding:10px
}
footer{
	border:1px sloid black;
    
	font-size:25px;
}
.product{
	border:1px solid rgb(176, 196,222);
	text-align:center;
	padding:10px;
}
.product_info{
	font-size: 15px;
    position:relative;
	margin:15px;
	bottom:5px;
}
.modal-footer,.modal-header,.modal-body{
	background-color:rgb(176, 196, 222);
	color:white;
	font-size:20px;
}
.buttons button{
	background-color:#b0c4de;
	color:white;
	font-size:15px;
	border-radius:10px;
}
.podval{
	background-color:rgba(176,196,222);
	border:2px solid black;
}
.btn-primary{
	background-color:rgb(176, 196, 222);
	color:white;
}

[name="chislo"]{
	max-height:200px;
	max-width:200px;
}
.fon{
border-radius:10px;
}
#cart_content {
  background-color:white;
  margin-top: 10px;
  padding: 5px;
  border: 1px solid #b0c4de;
}
#mest{
	margin-top:0;
}
#SLIDES{
	padding-bottom:30px;
}
.add_item {
    flex-grow: 2;
    display: inline-block;
    width: 90px;
    margin: auto;
    padding-right: 4px;
    color:#000;
    font-size: 15px;
    line-height: 1;
    font-family:Oxygen-Sans;
    font-weight: 500;
    text-align: left;
	color: #000000;
    border: 1px solid #b0c4de;
    border-color: rgb(176,196,222);
    background-color: transparent;
}
.product_name{
	font-weight:bold;
}
.products_bye{
	margin:15px;
	text-align:center;
}
#hat{	
    border: 1px solid black;
	background-color:rgba(176,196,222);
	text-align:left;
    font: normal small-caps 52px/54px serif;
	height:32mm;
	line-height:100px;
	max-height:200px;
}
* {
	margin:0;
	padding:0;
	outline:none
}
#slides{
	margin:0.8;
	text-align:center;
	max-width:620px;
	max-height:620px;
	margin: 0 auto;
	margin-top:15px;
	padding:0px;	
	word-spacing: 0px;
	background: rgba(176,196,222);
}
img.slide{
	width: 155px;
	height: 155px;
	border:2px solid #b0c4de;
	border-radius:3px;
	}
@media screen and (max-width: 980px) {
#slides{
	max-width:590px;
	max-height:590px;
}
img.slide{
	width: 147px;	
	height: 147px;
	border:2px solid #b0c4de;
	border-radius:2px;
}
}
@media screen and (max-width: 650px) {
#slides{
	max-width:420px;
	max-height:420px;
}
img.slide{
	width: 105px;	
	height: 105px;
	border:1px solid #b0c4de;
	border-radius:1px;
}
}
@media screen and (max-width: 480px) {
#slides{
	max-width: 260px;
	max-height:260px;
	padding-bottom:30px;
}
img.slide{
	width: 130px;	
	height: 130px;
	border:1px solid #b0c4de;
	border-radius:1px;
}
.slick-dots
{
    bottom: -52px !important;
}

